Subject: Sailing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 12:00:00 -0700 (PDT)

Bill:

I am sending you by FedEx tonight a copy of the most recent edition of the 
cruising guide to the Virgin Islands.  It's not required reading but I 
thought you might find it interesting to see a bit about where we will be 
sailing.  Please be sure to bring it along with you since we will need it if 
we try and go to any spots we haven't been to before and since it will have 
the most up to date information on navigation, restaurants, bars, etc. (you 
will see little hand-drawn charts of the most popular anchorages - these are 
surprisingly useful).

There's a lot of information in there.  If you want to focus on just a few, 
the places we are (in my humble and easily overridden opinion) most likely to 
visit are:

Road Town - that's where we will pick up the boat so we're pretty certain to 
be there
The Bight on Norman Island - deserted island but a floating bar/restaurant, 
good snorkeling nearby
Jost Van Dyke - we have always liked Sydney's Peace & Love in Little Harbor 
and Foxy's in Great Harbor
Sandy Cay - the classic deserted island, very small - probably just a lunch 
or quick swim stop
Cane Garden Bay - a little tricky  getting in but well worth it - the 
quintessential Caribbean beach (swath of white sand, palm trees, steel bands, 
etc.)
Trellis Bay - closest anchorage to the airport and where there used to be a 
restaurant called The Last Resort
Cooper Island - nice quiet resort on the island with a good outdoor dining 
option
The Baths - wouldn't be a trip to the BVI without a stop here
Bitter End Yacht Club - probably about as far as we'd want to go

There are some great beaches and secluded anchorages over on St. John but it 
is in the US Virgins which means clearing the boat out of immigration and 
customs in the BVI, then clearing into the US at Cruz Bay on St. John and 
then back into the BVI when we go back over there.  Kind of a lot of trouble, 
particularly since the anchorage in Cruz Bay is so crowded it's impossible to 
find a good place to leave the boat while we go to clear in.  We've done it 
before but my view is that with limited time it just isn't worth it.  Of 
course, we started this with the assumption that my view isn't necessarily 
controlling here and I know that Linda particularly likes the restaurant at 
Caneel Bay (fancy resort) on St. John.  So stay tuned.

We will need to be sure we are anchored somewhere near Tortola (which 
probably just means not at the Bitter End or on St. John) the night before 
your flight so we can make sure you get to the airport.  One alternative is 
to stay at Trellis Bay - or right across at Marina Cay - that night and just 
dinghy you over to the dock - it's a 5 min. walk to the airport.  Or we can 
drop you anywhere else there's a phone since there are taxis that can be 
called and the island just isn't that big - I don't think it could take more 
than an hour by car to get from any one spot on the island to any other!

I put the Moorings luggage tags in with the cruising guide.  They aren't that 
important unless you check bags.  Please be sure to use them if you check 
anything since that will make it much more likely that they will catch up 
with us some day.  I'm not sure, but it may also make it just a tad easier to 
get through BVI customs when they see those familiar tags.

Here are some BVI links if you have time to do a little surfing:
http://people.we.mediaone.net/gkunkel/bviphoto.htm
http://www.b-v-i.com/

Call or e-mail with any questions.

Mark
(713)853-7459 (work)